View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000905aMulePreferencespublic2006-05-31 12:372006-06-11 16:04
Reporterfireeagle 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in VersionSVN 
Summary0000905: error change language
DescriptionHi, when i try to change language, amule restar with some different language.
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux-Slackware 10.2
Attached Files

- Relationships

-  Notes
(0002028)
Kry (manager)
2006-06-11 16:04
edited on: 2006-06-11 16:06

Fixed on 2.1.3 / SVN

edited on: 06-11-06 16:06

- Issue History
Date Modified Username Field Change
2006-05-31 12:37 fireeagle New Issue
2006-05-31 12:37 fireeagle Operating System => Linux-Slackware 10.2
2006-06-02 02:43 Kry Status new => assigned
2006-06-02 02:43 Kry Assigned To => Kry
2006-06-11 16:04 Kry Status assigned => resolved
2006-06-11 16:04 Kry Fixed in Version => CVS
2006-06-11 16:04 Kry Resolution open => fixed
2006-06-11 16:04 Kry Note Added: 0002028
2006-06-11 16:06 Kry Note Edited: 0002028


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker